_id: fvbjZZ3qzJliES5o
_key: '!items!fvbjZZ3qzJliES5o'
img: systems/pf1/icons/items/weapons/dagger.PNG
name: Developed Poison Immunity
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
      - Ninja
  description:
    value: >-
      <p>When this talent is taken, select a single animal or plant poison that
      the character has been poisoned with but survived. The character
      automatically succeeds at all Fortitude saves against exposure to the
      selected poison.</p>
  subType: classFeat
  tags:
    - Rogue Talent
    - Ninja Trick
type: feat

